RubyGems Navigation menu

ld-celluloid-eventsource 0.11.0

Celluloid::IO based library to consume Server-Sent Events. This library was forked from https://github.com/Tonkpils/celluloid-eventsource

Versions:

  1. 0.11.0 - November 15, 2017 (13.5 KB)
  2. 0.10.0 - May 05, 2017 (12.5 KB)
  3. 0.9.0 - March 08, 2017 (12 KB)
  4. 0.8.4 - February 20, 2017 (12.5 KB)
  5. 0.8.3 - January 13, 2017 (12.5 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • celluloid ~> 0.18.0.pre
  • celluloid-io ~> 0.17.3
  • http_parser.rb ~> 0.6.0
  • nio4r >= 1.1
  • Development Dependencies (5):

  • atomic ~> 1.1
  • bundler ~> 1.7
  • pry ~> 0.9
  • rake ~> 10.1
  • rspec ~> 3.0
  • Owners:

    Authors:

    • LaunchDarkly

    SHA 256 checksum:

    6d55c4bbd5ca1f476436834e316a21d8557659af94528dd8bb99060d2ccaf535

    Total downloads 464,152

    For this version 233,088

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: